Can I upgrade to PHP 5.2 easily?

Discussion in 'Installation/Configuration' started by dlucy, Sep 25, 2009.

  1. dlucy

    dlucy New Member

    I have ISPConfig installed on CentOS 5.3 (using the excellent perfect server instructions).

    Some of the software I want to install for clients on this server requires PHP 5.2. Is there a safe, simple way to upgrade my server to PHP 5.2 without jeopardizing ISPConfig and its components?
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    As far as I know, centos does not offer nwer php packages. Regarding ispconfig, it does not matter which php 5 version you use.
  3. tp4

    tp4 New Member

    This tutorial: worked for my CentOS 5.3 + ISPConfig 2.2.32 setup, it should work for ISPConfig 3 too i guess.

    PHP was upgraded from 5.1.6 to 5.2.10, ISPConfig's PHP v5.2.9 was left intact and everything was runnig ok afterwards.

  4. modir

    modir New Member

    Could this link be added to the "The Perfect Server - CentOS 5.5 x86_64 [ISPConfig 3]" guide?

    I think many could benefit from it.
  5. mxtdn

    mxtdn New Member

    help me please

    my problem when i use command:
    #yum update

    please help me !
  6. -crisstm-

    -crisstm- Banned

Share This Page